Minecraft unter Linux installieren

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Minecraft unter Linux installieren

      Hey Leute. Ich bin neu hier und habe schon seit längerem ein Problem. Ich wollte Minecraft unter Linux Ubuntu installieren. Ich habs auch bis zum ausführen geschafft. Jedoch kam dann dieser Fehler in der Konsole beim starten:

      (try 10/10) (vorher stand dasselbe mit try 1/10 und so weiter..)
      Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
      Unable to download remote file. Check your internet connection/proxy settings.
      FATAL ERROR: net.minecraft.bootstrap.FatalBootstrapError: Unable to download while being forced
      at net.minecraft.bootstrap.Bootstrap.execute(Bootstrap.java:95)
      at net.minecraft.bootstrap.Bootstrap.main(Bootstrap.java:381)


      Please fix the error and restart.

      Ich hoffe ihr könnt mir helfen. Habe schon bei meinen Netzwerk Einstellungen nachgeschaut. Ich verwende keinen Proxy
    • Ich kenn mich zwar jetzt auch nicht mehr so dolle mit Linux aus, hab aber auch schon mal mit Ubuntu und Kubuntu herumgespielt.

      Hast du die aktuellen OpenJDK8 runtimes installiert? Wenn das nicht klappt, evtl mit OpenJDK7 versuchen?

      Einfach wannanders nochmals versuchen, kann sich auch um ein temporäres Problem auf den Servern bei Mojang handeln?

      Sind die proprietären Treiber alle korrekt installiert?

      Ist das System auf dem neusten Stand?

      Eine Reinstallation von bestimmten Zertifikaten könnte hilfreich sein: askubuntu.com/questions/627426…rameter-must-be-non-empty

      Unter Mac OS X hatte jemand vor längerer Zeit ein ähnliches Problem, eine ältere Java-Version zu benutzen behebte das Problem: minecraftforum.net/forums/supp…ft-trustanchors-parameter

      Hier sind auch einige Leute mit ähnlichen Problemen, bei dem letzen half es, die Java-Builds von Oracle zu installieren: minecraftforum.net/forums/supp…-minecraft-on-linux-error

      Ich hoffe etwas davon konnte weiterhelfen,

      freundliche Grüße,
      zurrokex99.